<?php
/**
 * The header for our theme
 */

?><!DOCTYPE html>
<html <?php language_attributes(); ?> class="no-js no-svg">
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="profile" href="http://gmpg.org/xfn/11">
<link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i" rel="stylesheet">
<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<?php dynamic_sidebar('toptext');?>
  <div class="header-section clearfix"><!--header-section-->
  <?php dynamic_sidebar('sidebar-1');?>
  <div class="main-menu-section"><!--main-menu-section-->
      <div class="main-menu">
          <div class="hame-icon"><i class="fa fa-bars" aria-hidden="true"></i></div>
          <?php wp_nav_menu( array( 'menu' => 'Main Menu', 'menu_id' => 'toggle-menu', 'container' => '') ); ?> 
      </div>
  <div class="cart-section">
  <ul>
  <li class="call-number"><?php dynamic_sidebar('sidebar-5');?></li>
  <li>
      <a href="<?php echo home_url();?>/cart/"><img class="main-cart" src="<?php echo get_template_directory_uri(); ?>/images/cart.png">
     <img class="cart-hover" src="<?php echo get_template_directory_uri(); ?>/images/cart-hover.png"></a>
      </li>
  <li><a href="#"><i class="fa fa-search" aria-hidden="true"></i></a></li>
  <li class="login-button">
      <?php if(!is_user_logged_in()){?>
      <a href="<?php echo home_url();?>/my-account/">
      <img class="main-login" src="<?php echo get_template_directory_uri(); ?>/images/login.png">
      <img class="login-hover" src="<?php echo get_template_directory_uri(); ?>/images/login-hover.png">
      <p>Log in<br/>My Account</p>
      </a>
      <?php }else{?>
      <a href="<?php echo wp_logout_url();?>"><img class="main-login" src="<?php echo get_template_directory_uri(); ?>/images/login.png">
      <img class="login-hover" src="<?php echo get_template_directory_uri(); ?>/images/login-hover.png"><p>Logout</p></a>
      <?php }?>
  </li>
  </ul>
  </div>
  </div><!--main-menu-section-end-->
 </div><!--header-section-end-->
 
 <div class="Schedule-tour"><!--Schedule-tour-->
 <div class="container">
 <div class="consultant"><a href="http://mathetc.clagdev.com/schedule-a-complimentary-consultation/"><img src="<?php echo get_template_directory_uri(); ?>/images/schedule-company.png"/>Schedule a complimentary Consultation </a></div>
 <div class="virtual-tour"><a href="http://mathetc.clagdev.com/take-a-vitrual-tour/"><img src="<?php echo get_template_directory_uri(); ?>/images/virtual-tour.png"/>Take a Vitrual Tour</a></div>
 </div>
 </div><!--Schedule-tour-end-->